{%- assign inputs = include.params -%}
<!--================ Content Section ================-->
<section class="milenia-section milenia-section--stretched milenia-colorizer--scheme-lightest" {%- if inputs.style -%}
    style="{{inputs.style.section1}}" {%- endif -%}>
    {%- if inputs.includeHeader -%}
    <h6 class="milenia-section-subtitle milenia-color--unchangeable text-center">The pleasure
        of luxury</h6>
    <h2 class="milenia-section-title text-center">Rooms &amp; Suites</h2>
    {%- endif -%}
    <!--================ Tabs ================-->
    <div class="milenia-tabs milenia-tabs--unstyled">
        <!--================ Tabs Container ================-->
        <div class="milenia-tabs-container">
            <!--================ Tab ================-->
            <div tabindex="0" role="tabpanel" class="milenia-tab">
                <!--================ Tabbed Carousel ================-->
                <div class="milenia-tabbed-carousel" data-show-price="{{site.data.availableRooms.show_starting_price_home}}" data-rooms-classification='{{site.data.roomsTypes.rooms | jsonify }}'>

                </div>
            </div>
            <!--================ End of Tab ================-->
        </div>
        <!--================ End of Tabs Container ================-->
    </div>
    <!--================ End of Tabs ================-->
</section>
<!--================ End of Content Section ================-->